LINUX.ORG.RU

Поставить свежий пакет

 


0

1

Добрый день. У меня есть debian. На нем стоит hugin(hugin-tools ка консольный вариант). Если я вызываю программу cpfind из набора то выясняется что она 2016 года, но в репозитариях есть 2018. Обновить из системы я ее не могу, а установка из .deb файлов заканчивается ошибкой совместимостей, которые тоже не решаются. Смогу ли я все таки установить пакет 2018 года?